CVE List

CVE-2020-8216

Moderate 4.3

An information disclosure vulnerability in meeting of Pulse Connect Secure <9.1R8 allowed an authenticated end-users to find meeting details, if they know the Meeting ID.

Published July 30, 2020.

Affected software

Pulsesecure Pulse Connect Secure

Pulsesecure Pulse Policy Secure

Reference links

Sign Up for Alerts